body{
    font-family: 'Open Sans', sans-serif;
}
.menu1{
    background-color:#000000;
    color: #FFFFFF;
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0;
}
.menu1 a{
    font-weight: bold;
    color: yellow;
    text-decoration:none;
}
.menu1 a:hover{
    color: yellow;
    text-decoration:none;
}

.menu1 nav a{
    color: #CCCCCC;
    text-decoration: underline;
}
.menu1 nav a:hover{
    color: yellow;
}
.logo-pequena{
    padding-top: 17px;
}


.menu2 li a:hover{
 background-color: #000000;
 color: #FDC900;
}

hr{
    border: #FDC900 solid 3px;
}

.saibaMais img{
    box-shadow: 6px 6px 6px #333333;
    opacity: 0.5;
}
.saibaMais img:hover{
    box-shadow: 6px 6px 6px #333333;
    opacity: 1;
}